/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
}
td	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;

}
td.a:link, a	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF9900;
	text-decoration: none;

}
.tableBorderLeftTop	{
	border-top: 1px solid #666666;
	border-right: 1px none #666666;
	border-bottom: 1px none #666666;
	border-left: 1px solid #666666;
}
.tableBorderRightBottom	{
	border-top: 1px none #666666;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px none #666666;

}
.tableBordSides {
	border-top-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #696D63;
	border-right-color: #696D63;
	border-bottom-color: #696D63;
	border-left-color: #696D63;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}
.tableBorderUp	{
	border-top-width: 1px;
	border-right-style: none;
	border-left-style: none;
	border-top-color: #696D63;
	border-right-color: #696D63;
	border-bottom-color: #696D63;
	border-left-color: #696D63;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
}

.tableBorder	{
	border: 1px solid #696D63;
}
.tableBorderBottom	{
	border-top-width: 1px;
	border-right-style: none;
	border-left-style: none;
	border-top-color: #696D63;
	border-right-color: #696D63;
	border-bottom-color: #696D63;
	border-left-color: #696D63;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-bottom-style: solid;
}

.tableBorderMenu	{
	border-top: 1px solid #666666;
	border-right: 1px solid #666666;
	border-bottom: 1px none #666666;
	border-left: 1px solid #666666;
}
.tableBorderMenuBottom	{
	border-bottom-width: 1px;
	border-bottom-color: #666666;
	border-bottom-style: solid;
	padding-left:4px;
}


.menuChapter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
	width: 100%;
	padding-top: 3px;
	float: left;
	filter: Alpha(Opacity=80, FinishOpacity=85);
}
.menuChapter:HOVER {
	color: #FF9900;
	text-decoration: none;
	filter: Alpha(Opacity=100, FinishOpacity=100);
}
.linkWhite	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.linkWhite:HOVER	{
	text-decoration: underline;
}
.textWhite	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.linkActive	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
}
.titel 	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF9900;
	text-decoration: none;
}

.linkGreen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #009900;
	text-decoration: none;
}
.linkGreen:hover	{
	text-decoration: underline;
}
.newsTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	color: #FFFFFF;
	text-decoration: none;
}
.newsTable	{
	border: 1px solid #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.newsLink, .newsText		{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #666666;
}
.newsText	{
	color: #000000;
}

.topBg	{
background:url(../01_img/bgTop.gif);
background-repeat:repeat-x;
}
.textfield	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	border: 1px solid #336699;	
	margin-top:3px;
}
.textfield:focus	{
	background-color: #FDF3CE;
}
.inputInvalid	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	border: 1px solid #FF3300;	
	margin-top:3px;
}